# Uses of Interface
org.eclipse.ui.activities.ITriggerPointManager

Packages that use ITriggerPointManager
Package
Description
org.eclipse.ui.activities
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of ITriggerPointManager in org.eclipse.ui.activities

Methods in org.eclipse.ui.activities that return ITriggerPointManager
Modifier and Type
Method
Description
`ITriggerPointManager`
IWorkbenchActivitySupport.`getTriggerPointManager()`
Return the trigger point manager for this instance.